zggsvd3.f(3)

NAME
zggsvd3.f

SYNOPSIS

  Functions/Subroutines
subroutine zggsvd3 (JOBU, JOBV, JOBQ, M, N, P, K, L, A, LDA, B, LDB, ALPHA, BETA, U, LDU, V, LDV, Q, LDQ, WORK, LWORK, RWORK, IWORK, INFO)
ZGGSVD3 computes the singular value decomposition (SVD) for OTHER matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.